
#slider {
    width: 514px; /* important to be same as image width */
    height: 196px; /* important to be same as image height */
    position: relative; /* important */

}
#sliderContent {
    width: 514px; /* important to be same as image width or wider */
    position: relative;
	top:  0px;
	right: 5px;
	margin-left:0px;;
}
.sliderImage {
    float: right;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font-family:tahoma;
	font-size:12px;
    padding: 10px 13px;
    width: 488px;
	height:40px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
	text-align:right;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}
